# This file lists columns for bit-packing using columns for use in the testing
#
tableName: DiaSource
doc: "Flag packing definitions for the DiaSource table."
columns:
  - columnName: flags
    doc: Bit pack of all relavant flags for the columns currently stored in
      the Apdb.
    bitList:
    - name: base_PixelFlags_flag
      bit: 0
      doc: general failure flag, set if anything went wrong
    - name: base_PixelFlags_flag_offimage
      bit: 1
      doc: Source center is off image
